package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenusublevelDTO implements Serializable {

    private static final long serialVersionUID = 920887770340475L;

    private Integer tgenemenusublevelPK;

    private Short presentationorder;

    private Integer tgenemenulevel;

        public Integer getTgenemenusublevelPK() {
    return tgenemenusublevelPK;
    }

        public void setTgenemenusublevelPK(Integer tgenemenusublevelPK) {
    this.tgenemenusublevelPK = tgenemenusublevelPK;
    }

        public Short getPresentationorder() {
    return presentationorder;
    }

        public void setPresentationorder(Short presentationorder) {
    this.presentationorder = presentationorder;
    }

        public Integer getTgenemenulevel() {
    return tgenemenulevel;
    }

        public void setTgenemenulevel(Integer tgenemenulevel) {
    this.tgenemenulevel = tgenemenulevel;
    }

}